commit 2e31832f610bb78d3dfce44e8eb1fefa4aade81d
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jan 15 00:19:25 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 1bb03cf7883..9b455cc3871 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2025-01-14  Jan Hubicka  <jh@suse.cz>
+
+	Backported from master:
+	2024-09-04  Jan Hubicka  <jh@suse.cz>
+
+	* config/i386/x86-tune-costs.h (znver5_cost): Update instruction
+	costs.
+
 2025-01-10  Richard Biener  <rguenther@suse.de>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 0907fc0d8ad..956862fd33e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250114
+20250115

